[RELEASE] CFW´s 6.xx ME/LME-2/Update 2.1/Update 2.2

  • Google doch einfach nach "6.xx LME-2.1"
    beim zweiten fundus ist auch ein link zur ME 2.1

  • Also habe gerade auf einer PSP 3004er 03g -Modell die CFW 6.60 LME-2.1 installiert
    und siehe da die funkt jetzt ohne Probleme :)


    Auf meiner PSP 2001er 02g-Modell funkt weder die CFW 6.60 ME-2.1 geschweige denn
    die LME-2.1 warum auch immer :erstaunt: ?((


    Friert komplett ein beim Switchen und geht komplett aus :((

  • Habe diese CFW noch nie getestet und kann nicht viel dazu sagen/schreiben.
    Falls du damit zufrieden bist belasse es dabei,ansonsten einfach diese CFW deinstallieren
    und danach die CFW 6.60 LME-2.1 installieren.

  • Die CFW gefällt mir, viele meiner Homebrews laufen schonmal, auch die wichtigstens Plugins. Jetzt aber dennoch ein Problem, ich würde gerne die ganzen Sachen auf dem Stick in Kategorien einteilen und wollte dazu "categories_light_63X_b" benutzen. Jedoch scheint die CFW schon intern zu haben, gibt es da nicht irgendwie eine Möglichkeit die abzustellen oder zumindest die Ordner Struktur zu ändern?


    <Edit>


    Habs selbst hinbekommen

  • Neues Update auf CFW 6.xx LME/ME - v2.2 erschienen :)
    [d]Von mir noch nicht getestet worden...[/d]


    Edit: auf meiner PSP 3004er funkt die LME v2.2 bis dato einwandfrei :)


    Code
    http://wololo.net/downloads/index.php/download/948


    alt. Download:

    Code
    http://www.wuala.com/ps3tools08/PSP-tools/


    DAS INSTALLIEREN EINER CFW BIRGT IMMER AUCH EIN RISIKO, DARUM
    ERFOLGT DIE INSTALLATION AUSDRÜCKLICH AUF EIGENE VERANTWORTUNG !!!


    PSxTOOLS.DE ÜBERNIMMT KEINE HAFTUNG JEDWEDER ART FÜR SCHÄDEN DIE
    DURCH DIE INSTALLATION & BENUTZUNG EINER CFW ENTSTEHEN KÖNNTEN !!!


    VOR ILLEGALER NUTZUNG WIRD SICH AUSDRÜCKLICH DISTANZIERT !!!

  • Die ME v2.2 hab ich sowohl auf 1004 und 2004 getestet, läuft wie es soll

  • Also wie es ausschaut liegt es an meiner PSP 2001er TA-088 Motherboard Modell


    Die CFW 6.xx LME/ME lässt sich ohne Probleme installieren und man kann auch damit
    Sicherheitskopien abspielen.Was nicht funkt ist sobald man zb. auf Systemeinstellungen
    oder auch Design usw. geht und dann mit x bestätigt friert die PSP ein und schaltet komplett
    ab ?((Also hat es tatsächlich mit dieser Version TA-088 Motherboard zu tun und da ich keine
    andere PSP (außer 3004er Modell) mehr besitze kann ich es leider auch nicht testen.
    Aber es wurde ja von CroCop und cloud-strife bestätigt das es ohne weitere Probs funkt :)


    Ein großes Danke an euch Beiden für das Feedback das es funktionieren tut :thumbup:

  • Ein kleines Update meinerseits :)


    Habe heute eine PSP Fat 1004 von einem Bekannten mit der CFW 6.60 ME-2.2 geflasht und
    siehe da es funkt alles wie es soll 8:)Also hat es doch an meiner PSP 2001er gelegen wegen
    dem Motherboard wo es zu Problemen mit dieser CFW kommen kann...

  • Du musst erst mal auf OFW 6.60 updaten.


    Kopiere die OFW 660.PBP (umbenannt in EBOOT.PBP) in den Game-Ordner in dieser Struktur


    Game/Update/EBOOT.PBP


    Wenn du dann auf der OFW 6.60 bist kannst du die CFW 6.60 ME-2.2 wie oben beschrieben
    einfach drüber flashen.


    Hier [Tutorial] CFW 6.60 Installation zu allen PSP Versionen steht alles drin wie man eine CFW
    installiert ;)

  • moin,


    habe erst im urlaub von der cfw 6.60 me-2.2 gelesen.
    zur zeit habe ich aub meiner psp2004 datacode 8a die cfw 6.60 me-1.8 drauf mit dem ipl switcher v3 by frostegater, um auf die cfw 6.60 pro-c zu wechseln.
    auch habe ich noch plugins drauf, wie dayviewer, dayviewer_game, boost, pwrctr, etc.


    lohnt sich der wechsel auf die neue cfw? laufen die alten plugins auch noch? oder ist mein system so wie es ist, schon optimal, da eine meiner backups mit der me-1.8 nicht vernünftig laufen?
    kann man wieder downgraden, wenn man mal auf die me-2.2 gegenagen ist (auf me-1.8)?


    mfg esme

  • Einen wirklichen Grund zu wechseln sehe ich jetzt nicht unbedingt wenn alles soweit läuft.
    Ansonsten kannst du ja mit einem Pandora Akku zurück...

  • den habe ich leider nicht mehr.
    der wurde mit meiner phat 1004 aus dem krankenhaus geklaut.
    habe mir danach sofort den 2004 datacode 8a gekauft. jetzt traue ich mich nicht mehr daran, den akku als pandorra zu machen.
    die 1004 habe ich auch mit pandorra geschenkt bekommen.


    danke. dann bleibe ich doch auf meiner switch lösung.


    mfg esme

  • Hey Leute,


    ich hoffe ihr könnt mir weiterhelfen, habe dazu im Inet nichts eindeutiges gefunden. Möchte meine PSP 2004 von 6.60 LME-1.8 auf die Version 6.60 LME-2.2 updaten. Kann ich da einfach den Installer von der 2.2 Version drüber laufen lassen oder muss ich die 1.8 löschen/deinstallieren, wenn ja wie???


    Bitte helft mir!


    MFG


    F. Zito

  • Vielen, vielen Dank Chip!!! War jetzt eine Woche lang auf der Suche nach einer Antwort!! Hab ne PSP Phat und ne E1004 die ich gleich auf 2.2 geflasht habe, und möchte die Memory Sticks gerne auf allen verwenden.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!